Web lists-archives.com

Re: Firefox no longer able to play videos on Facebook




On 10/03/2018 04:49 AM, John Crawley wrote:

The extended support firefox-esr is available in Debian Stretch (not Buster atm) at version 60.2.1, so enabling sid is not necessary:

Thanks.
Brads solution worked nicely. Neither Sid or Stretch were enabled, so one or the other... Although, nice to know for another time, if a Sid would require multiple dependencies.

~Per